<problem
    problem-type     = "ACM-ICPC"
    test-count       = "17"
    input-mask       = "statisticians.%d.in"
    output-mask      = "statisticians.%d.ans"
    time-limit       = "10000"
    memory-limit     = "512M"
    checker          = "@FLOAT2"
    checker-param    = "1E-3"
/>
